body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans",
        "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    .carousel::-webkit-scrollbar{
    width: 6px;
    height: 4px;
    background-color: #D9D9D9;
    border-radius: 20px;
    }
    .carousel::-webkit-scrollbar:window-inactive {
    display: none;
    }
    .carousel::-webkit-scrollbar-thumb  {
    background-color: #EC1D24;
    border-radius: 6px;
    }
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}



